version: 1.70.0
files:
  - url: TheiaIDE-1.70.0-arm64-mac.zip
    sha512: BLePwPnoq5jNc7hLMrzPk40zlYpfc9btV0NpLr9ao9eajtW9eOT7q7q+9Y92UeJKQ41friAKQLFkjtpkm2zAfQ==
    size: 398614162
  - url: TheiaIDE.dmg
    sha512: AD6Shfzf6Ix0XHhBnIb+ar9jScJ1h8i5qoOKTMmMjEAKmD2OvWbbwWBoFrkLdFR9Z11b3gU10miKsbjAfqcBAg==
    size: 433456182
path: TheiaIDE-1.70.0-arm64-mac.zip
sha512: BLePwPnoq5jNc7hLMrzPk40zlYpfc9btV0NpLr9ao9eajtW9eOT7q7q+9Y92UeJKQ41friAKQLFkjtpkm2zAfQ==
releaseDate: '2026-03-27T09:07:25.508Z'
